/***------ pagination ------***/
.pagination {
    text-align: center;
    padding-top: 15px;
    display: inherit;
    clear: both;
    line-height: 42px;
    margin: 0;
    font-size: 13px;
}
.pagination strong {
    margin: 0 3px;
    border: 1px solid #7D7D7D;
    padding: 1px 6px;
    color: #fff;
    background: #7D7D7D;
    font-size: 13px;
} 
.pagination a {
    margin: 0 3px;
    border: 1px solid #D8D8D8;
    padding: 1px 6px;
    color: #696969;
    background: #fff;
}
.pagination a:link, .pagination a:visited, .pagination a:focus {
    margin: 0 3px;
    border: 1px solid #D8D8D8;
    padding: 1px 6px;
    color: #696969;
    background: #D8D8D8;
}
.pagination a:hover {
    border: 1px solid #7D7D7D;
    color: #fff;
    background: #7D7D7D;
}
/***------ pagination end ------***/

/***------ media ------***/
/* max 320px */
@media (max-width: 320px) {
    .pagination strong {
        padding: 5px 8px;
    }
    .pagination a {
        padding: 5px 8px;
    }    
}
/***------ media end ------***/